@charset "utf-8";
/*@import url(https://fonts.googleapis.com/css?family=Roboto:500,100,300,700,400,900);
@import url(https://fonts.googleapis.com/css?family=Lato:100,300,400,700);*/

/* CSS reset start */

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

body {
  line-height: 1;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

nav ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

a {
  font-size: 100%;
  background: transparent;
}

/* change colours to suit your needs */
ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

/* change colours to suit your needs */
mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* change border colour to suit your needs */
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}

input, select {
  vertical-align: middle;
}

/* CSS reset end */


/* Main section starts */
body, html {
  font-family: 'Open Sans', sans-serif;
  text-rendering: optimizeLegibility !important;
  -webkit-font-smoothing: antialiased !important;
  background-color: #ffffff;
}

:root {
  font-size: 16px;
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'Open Sans', sans-serif;
  text-transform: uppercase;
  color: #0e0e0e;
}

h1 {
  font-size: 2.4rem;
}

h1 strong {
  font-weight: 500;
}

h1 .section-hd {
  text-align: center;
}

h2 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 0;
}

h3 {
  font-size: 1.125rem;
  font-weight: 700;
}

h4 {
  font-weight: 700;
}

h5 {
  font-size: 1rem;
  font-weight: 300;
  line-height: 20px;
}

h6 {
  font-weight: 900;
}


p {
  font-family: 'Open Sans', sans-serif;
  font-size: 0.875rem;
  color: #0e0e0e;
  margin-bottom: 0.64rem;
  line-height: 1.2rem;
}

.white-text {
  color: #FFFFFF;
}

.shadow-text {
  text-shadow: 1px 1px 1px rgba(99, 99, 99, 1);
}

small {
  font-size: 0.8125rem;
}

.section-hd .line {
  border-top: 4px solid #2f2ba1;
  height: 10px;
  width: 60px;
  text-align: center;
  margin: 0 auto;
  margin-top: 20px;
}

.section-hd hr {
  border-top: 4px solid #2f2ba1a3;
  width: 40px;
  text-align: center;
  margin-top: 10px;
  position: relative;
  left: 17%;
}

.section-hd .line-white {
  border-top: 4px solid #FFFFFF;
  height: 10px;
  width: 60px;
  text-align: center;
  margin: 0 auto;
  margin-top: 20px;
}

.section-hd .line-white hr {
  border-top: 4px solid rgba(255, 255, 255, 0.5);
  width: 40px;
  text-align: center;
  margin-top: 10px;
  position: relative;
  left: 17%;
}

.section-hd .line-phone {
  border-top: 4px solid rgb(231, 0, 76);
  height: 10px;
  width: 60px;
  text-align: center;
  margin: 0 auto;
  margin-top: 20px;
}

.section-hd .line-phone hr {
  border-top: 4px solid rgba(231, 0, 76, 0.5);
  width: 40px;
  text-align: center;
  margin-top: 10px;
  position: relative;
  left: 17%;
}

/*a {
    color: #FFF;
}*/

a:hover, a:focus {
  text-decoration: none;
}

.lowercase {
  text-transform: lowercase;
}

.container-fluid {
  padding-right: 0px;
  padding-left: 0px;
}

.border-sapphire {
  border-color: #2f2ba1 !important;
}

.border-scarlet {
  border-color: #e7004c !important;
}

.cert-wrap {
  margin: 15px 20px 0;
}

/* Navigation */
#id-menu {
  padding: 0.5rem;
  transition: all 0.8s;
  background-color: #2f2ba1;
  border-bottom: 2px solid #e8d421;
}

#id-menu .navbar-nav .nav-item .nav-link {
  font-family: 'Open Sans', sans-serif !important;
  font-weight: 600 !important;
  text-transform: uppercase !important;
  font-size: 0.851rem !important;
  letter-spacing: 1px !important;
  color: #e8d421 !important;
}

#id-menu .navbar-nav .nav-item .nav-link.active {
  color: #ffffff !important;
}

#id-menu .hd-logo {
  width: 8.8rem;
  -moz-transition: width 0.3s ease-in-out;
  -o-transition: width 0.3s ease-in-out;
  -webkit-transition: width 0.3s ease-in-out;
  transition: width 0.3s ease-in-out;
}

/* Home section */

#id-home {
  padding-top: 4.5rem;
}

.top-banner {
  background-color: #e7004c;
  min-height: 5rem;
  text-align: center;
  padding-top: 0.8rem;
}

.top-banner-message {
  background-color: #e7004c;
  padding: 10px;
}

.top-banner h3 {
  margin-bottom: 0.64rem;
}

.top-banner a {
  color: #e8d421;
  font-family: 'Open Sans', sans-serif;
  font-size: 0.875rem;
  margin-bottom: 0.64rem;
  line-height: 1.2rem;
}

.top-banner-desc {
  padding: 2rem 0;
  text-align: left;
}

/* Owl Carousel Start */

#main-slider .item {

  width: 100%;
  min-height: 30rem;
  border-bottom: 2px solid #e8d421;
}

.slider-wrapper {}

#main-slider .owl-theme .owl-controls {
  margin-top: 10px;
  text-align: center;
}

#main-slider .owl-theme .owl-controls .owl-buttons div {
  color: #FFF;
  display: inline-block;
  zoom: 1;
  *display: inline;
  /*IE7 life-saver */
  margin: 5px;
  padding: 3px 10px;
  font-size: 12px;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  border-radius: 30px;
  background: transparent;
  filter: Alpha(Opacity=50);
  /*IE7 fix*/
  opacity: 0.5;
}

/* Clickable class fix problem with hover on touch devices */
/* Use it for non-touch hover action */
#main-slider .owl-theme .owl-controls.clickable .owl-buttons div:hover {
  filter: Alpha(Opacity=100);
  /*IE7 fix*/
  opacity: 1;
  text-decoration: none;
}

/* Styling Pagination*/

#main-slider .owl-theme .owl-controls .owl-page {
  display: inline-block;
  zoom: 1;
  *display: inline;
  /*IE7 life-saver */
}

#main-slider .owl-theme .owl-controls .owl-page span {
  display: block;
  width: 12px;
  height: 12px;
  margin: 5px 7px;
  filter: Alpha(Opacity=50);
  /*IE7 fix*/
  opacity: 0.5;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
  background: #869791;
}

#main-slider .owl-theme .owl-controls .owl-page.active span,
#main-slider .owl-theme .owl-controls.clickable .owl-page:hover span {
  filter: Alpha(Opacity=100);
  /*IE7 fix*/
  opacity: 1;
}

/* If PaginationNumbers is true */

#main-slider .owl-theme .owl-controls .owl-page span.owl-numbers {
  height: auto;
  width: auto;
  color: #FFF;
  padding: 2px 10px;
  font-size: 12px;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  border-radius: 30px;
}

#main-slider .owl-item.loading {
  min-height: 150px;
  background: url(AjaxLoader.gif) no-repeat center center
}

#main-slider .owl-item>div img {
  display: block;
  width: 100%;
  height: auto;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  margin-bottom: 4px;
}

#main-slider .wrapper-with-margin {
  margin: 0px 50px;
}


#main-slider .owl-theme .owl-controls .owl-buttons div {
  position: absolute;
}

#main-slider .owl-theme .owl-controls .owl-buttons .owl-prev {
  left: 5px;
  top: 5px;
}

#main-slider .owl-theme .owl-controls .owl-buttons .owl-next {
  right: 5px;
  top: 5px;
}

#main-slider .slider-text-wrap {
  text-align: center;
  margin: auto;
  padding-top: 10rem;
}

#main-slider .slider-text-wrap .slider-alt {
  font-weight: 700;
  font-size: 20px;
  margin-bottom: 35px;
  text-shadow: 1px 1px 1px rgba(200, 200, 200, 1);
  background-color: rgba(255, 255, 255, 0.5);
}

#main-slider .slider-text-wrap h1 {
  margin-bottom: 30px;
}

#main-slider .slider-desc {
  font-size: 16px;
  line-height: 1.4;
  margin-bottom: 35px;
}

#id-home .owl-theme .owl-controls {
  position: absolute;
  top: 85%;
  left: 80%;
}

#id-home .owl-theme .owl-controls .owl-buttons div {
  display: inline-block;
  margin: 0;
  padding: 3px 10px;
  background: transparent;
  filter: Alpha(Opacity=50);
  opacity: 1;
}

.slider-contact-button {
  display: inline-block;
  margin-top: 1.5rem;
  color: #ffffff;
  border: solid 0.0856rem #ffffff;
  border-radius: 5px;
  padding: 0.553rem 1.5rem;
}

.slider-contact-button:hover {
  color: #0e0e0e;
  border: solid 1px #ffffff;
  background-color: #ffffff;
}

/* Slide End */

.home-icon-menu {
  padding-top: 4rem;
}

.icon-home {
  padding: 15px;
  text-align: center;
  background-color: #ffffff;
  -webkit-animation-duration: 3s;
  min-height: 12rem;
  /*-webkit-animation-delay: 0.3s;*/
  /*-webkit-animation-iteration-count: infinite;*/
}

.icon-home-all {
  margin-bottom: 1.3rem;
  color: #2f2ba1;
}

.phone-tablet-icon {
  color: #e7004c;
}

.icon-home h2 {
  margin-bottom: 0.6rem;
}

.offer {
  background-color: #ffffff;
  padding-left: 0;
  padding-right: 0;
  height: auto;
  margin-bottom: 30px;
  border: solid 1px #2f2ba1;
}

.offer-top-banner {
  text-align: center;
  background-color: #2f2ba1;
  padding: 15px;
  color: #fff;
}

.offer-top-banner h2 {
  font-weight: 400;
  text-align: left;
  margin-left: 30px;
  font-size: 22px;
  text-transform: uppercase;
}

.offer-main-banner {
  margin: 30px;
}

.offer img {
  width: 100%;
}

.offer-main-banner-left-text h2 {
  text-align: left;
  background-color: #2f2ba1;
  padding: 10px;
  color: #fff;
  margin-bottom: 10px;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 23px;
}

.offer-main-banner-left-text h4 {
  margin-top: 15px;
  color: #333;
  font-size: 32.3px;
}

.offer-main-banner-left-text h6 {
  color: #264d72;
  font-size: 56px;
}

.offer-main-banner-right-text {
  margin-left: 1rem;
  background-image: url(../img/product/bracket.png);
  background-repeat: no-repeat;
  background-size: 0.9rem 3.7rem;
  height: 4.95rem;
  padding-top: .5rem;
  padding-left: 0.5rem;
}

.offer-main-banner-right-text p {
  margin-top: 3px;
}

.offer-main-banner-right-contact {
  text-align: left;
  margin-left: 15px;
  margin-top: 10px;
}

.contact-btn {
  font-size: 16px;
  background-color: #2f2ba1;
  border: 1px solid #2f2ba1;
  padding: 5px 15px;
  font-weight: 800;
  color: #ffffff;
}

.contact-btn:hover {
  background-color: #ffffff;
  border: 1px solid #2f2ba1;
  color: #2f2ba1;
}

.book-btn {
  margin-left: 1.5rem;
  font-size: 16px;
  background-color: #e7004c;
  border: 1px solid #e7004c;
  padding: 5px 19px;
  font-weight: 800;
  color: #ffffff;
}

.book-btn:hover {
  background-color: #ffffff;
  border: 1px solid #e7004c;
  color: #e7004c;
}


#id-services, #id-about, #id-advice, #id-testimonials, #id-contact, #id-shop {}

.section-hd {
  text-align: center;
  padding-top: 5rem;
}

.section-hd h2 {
  padding-bottom: 5px;
}

.section-hd p {
  padding: 15px;
}

/*Remote Wrap*/

.remoteWrap {
  margin: 1rem 0;

}

.remoteWrap:first-of-type {
  margin-left: 1rem;
}

.remoteWrapStep {
  width: 100%;
  text-align: center;
}

.remoteWrapStepNum {
  display: inline-block;
  text-align: center;
  background-color: #2f2ba1;
  height: 4rem;
  width: 4rem;
  border-radius: 50%;
  font-size: 3rem;
  padding: 1.25rem 0 0 0;
}

.remoteWrapStepText {
  margin-top: 1rem;
  text-align: center;
}

.remoteWrapStepText h2 {
  margin-bottom: 0.6rem;
}

/*Remote section*/

/*Collection section*/

/*.collectionWrap{
  margin: 1rem;
}

.collectionWrapStep {
  padding-top: 1rem;
  width: 100%;
  text-align: center;
}

.collectionWrapText{
  text-align: center;
  padding-bottom: 1rem;
}

/*Collection Page*/
/*.collectionPageWrap{
	margin-top: 5rem;
}

/*datepicker*/



/*datepicker*/

/*Collection section*/

.service, .service1, .service2 {
  text-align: center;
  padding: 2rem 1rem 0 1rem;
  margin: 1rem 0 1rem 0;
  line-height: 1.2;
}

.service {
  min-height: 23.5rem;
  border: solid 1px #2f2ba1;
}

.icon-service, .icon-service1 {
  background-color: #ffffff;
  width: 90px;
  height: 90px;
  margin-bottom: 2rem;
  border-radius: 50%;
  transition: all 0.5s;
}

.icon-service {
  border: 5px solid #2f2ba1;
  color: #2f2ba1;
  padding: 17px 10px;
}

.icon-service1 {
  border: 5px solid #e7004c;
  color: #e7004c;
  padding: 15px 10px;
}

.icon-service:hover {
  background-color: #2f2ba1;
  color: #FFF;
  transition: all 1s;
}

.icon-service1:hover {
  background-color: #e7004c;
  color: #FFF;
  transition: all 1s;
}

.service h2, .service1 h2 {
  padding-bottom: 15px;
  font-weight: 400;
}

.service p {
  padding-bottom: 15px;
}

.more-service {
  text-align: center;
  background-color: #ffffff;
  border: 5px solid #dedede;
  padding: 20px;
  height: 250px;
}

.service2 {
  height: auto;
  margin-bottom: 3rem;
}

.service2 h2 {
  padding: 13px 0px;
}

.service2 p {
  margin-bottom: 2rem;
}

#id-shop {}

#id-about {
  background: url(../img/about.jpg);
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
  background-repeat: no-repeat;
  color: #ffffff;
}

#id-about .overlay {
  background-color: rgba(0, 0, 0, 0.8);
  /*	background: -moz-linear-gradient(top,  rgba(0,0,0,0.9) 0%, rgba(0,0,0,0.75) 17%, rgba(0,0,0,0.71) 35%, rgba(0,0,0,0.62) 62%, rgba(0,0,0,0.5) 100%); /* FF3.6+ */
  /*	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.8)), color-stop(17%,rgba(0,0,0,0.73)), color-stop(35%,rgba(0,0,0,0.66)), color-stop(62%,rgba(0,0,0,0.55)), color-stop(100%,rgba(0,0,0,0.4))); /* Chrome,Safari4+ */
  /*	background: -webkit-linear-gradient(top,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.73) 17%,rgba(0,0,0,0.66) 35%,rgba(0,0,0,0.55) 62%,rgba(0,0,0,0.4) 100%); /* Chrome10+,Safari5.1+ */
  /*	background: -o-linear-gradient(top,  rgba(0,0,0,0.9) 0%,rgba(0,0,0,0.77) 17%,rgba(0,0,0,0.71) 35%,rgba(0,0,0,0.62) 62%,rgba(0,0,0,0.5) 100%); /* Opera 11.10+ */
  /*	background: -ms-linear-gradient(top,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.73) 17%,rgba(0,0,0,0.66) 35%,rgba(0,0,0,0.55) 62%,rgba(0,0,0,0.4) 100%); /* IE10+ */
  /*	background: linear-gradient(to bottom,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.73) 17%,rgba(0,0,0,0.66) 35%,rgba(0,0,0,0.55) 62%,rgba(0,0,0,0.4) 100%); /* W3C */
  /*	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc000000', endColorstr='#66000000',GradientType=0 ); /* IE6-9 */
  height: auto;
  background-attachment: fixed;
}

.about-img {}

.about-text {
  margin: 4rem 0;
}

.about-text h2 {
  margin-top: 20px;
}


ul.about-list {
  margin: 15px 30px 0;
}

ul.about-list li {
  display: block;
  font-size: 15px;
  line-height: 20px;
}

#id-advice {}

#advice-slide {
  margin: 0 0 4rem 0;
}

.advice-item {
  text-align: center;
  background-color: #ffffff;
  padding: 2rem 2rem 2rem 2rem;
  min-height: 24rem;
}

.advice-item h2 {
  padding-top: 20px;
  padding-bottom: 20px;
}

.advice-slide-button {
  font-size: 16px;
  border: 1px solid #2f2ba1;
  padding: 5px 15px;
  font-weight: 800;
  color: #2f2ba1;
}

#id-testimonials {
  background: url(../img/meet.jpg);
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
  background-repeat: no-repeat;
  color: #ffffff;
}

#id-testimonials .overlay {
  background-color: rgba(0, 0, 0, 0.8);
  height: auto;
  background-attachment: fixed;
}

/*#id-testimonials {
    text-align: center;
    padding-top: 40px;
    padding-bottom: 60px;

}*/

#testimonials-slide {
  margin: 4rem 0;
}

.testimonials-item {
  padding-top: 15px;
}

.testimonials-item h2 {
  padding-bottom: 15px;
}

.testimonials-item p {
  padding-top: 15px;
}

#id-contact {}

.form-group {
  margin-top: 20px;
}

.contact-map {
  margin-top: 30px;
}

.contact-item {
  margin-top: 30px;
  line-height: 18px;
}

ul.contact-hours {
  margin: 10px 20px 0;
}

ul.contact-hours li {
  display: block;
  font-size: 15px;
  line-height: 20px;
  font-family: 'Open Sans', sans-serif;
}

ul.contact-hours li .right {
  float: right;
  padding-right: 20px;
}

.form-control {}

.control-label {
  margin-bottom: 0.3rem;
}


textarea {
  height: 10em;
}

#submit {
  background-color: #2f2ba1;
  border-color: #2f2ba1;
  -webkit-transition: background-color 0.3s ease-out;
  -moz-transition: background-color 0.3s ease-out;
  -o-transition: background-color 0.3s ease-out;
  transition: background-color 0.3s ease-out;
  color: #e8d421;

}

#submit:hover {
  background-color: rgba(0, 163, 158, 0.6);

}

.alert {
  color: #790913;
}

/* Booking page */

#booking-body {
  background-color: #f7f7f7 !important;
}

.rs-widget-container {
  position: relative;
  padding-bottom: 47.25%;
  padding-top: 35px;
  height: 800px;
}

.rs-widget-container iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* Booking Page */

/* Footer */
nav#footer {
  background: #2f2ba1;
  color: #ffffff;
  padding: 20px 0 15px 0;
}

nav#footer .fnav {
  vertical-align: middle;
}

ul.footer-social li {
  display: inline-block;
  margin-right: 10px;
}

nav#footer .footer-text {
  color: #ffffff;
}

nav#footer p {
  font-size: 12px;
  margin-top: 10px;
}

#footer i.fab {
  height: 35px;
  width: 35px;
  border: 2px solid #ffffff;
  font-size: 20px;
  padding: 6px 10px;
  border-radius: 50%;
  color: #ffffff;
  transition: all 0.5s;
}

#footer i.fab:hover {
  background: #ffffff;
  border-color: #ffffff;
  color: #2f2ba1;
}

/* Thank you page */

.redirect-page {
  margin-top: 5rem;
  border: solid 1px #2f2ba1;
  padding: 2rem;
  text-align: center;
}

.redirect-page a {
  margin-top: 1rem;
}

.redirect-page p {
  margin-top: 1rem;
}

.cc-color-override-22183764 .cc-btn {
  background-color: #2f2ba1 !important;
}

.navbar-light .navbar-toggler-icon {
  background-image: url("data:image/svg+xml,%3csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3e%3cpath stroke='rgba(255, 255, 255, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e") !important;
}